﻿@model IEnumerable<HerbarioHUAZ.PLANTAS>

@{
    ViewBag.Title = "Index";
}

<h2>Index</h2>

<p>
    @Html.ActionLink("Create New", "Create")
</p>
<table class="table">
    <tr>
        <th>
            @Html.DisplayNameFor(model => model.NC_Planta)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.ImagenPlanta)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.Fecha_Colecta)
        </th>
        <th></th>
    </tr>

@foreach (var item in Model) {
    <tr>
        <td>
            @Html.DisplayFor(modelItem => item.NC_Planta)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.ImagenPlanta)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.Fecha_Colecta)
        </td>
        <td>
            @Html.ActionLink("Edit", "Edit", new { id=item.Id_Plantas }) |
            @Html.ActionLink("Details", "Details", new { id=item.Id_Plantas }) |
            @Html.ActionLink("Delete", "Delete", new { id=item.Id_Plantas })
        </td>
    </tr>
}

</table>
